Bug 63516 - apm broken del latitude 810C doesn't detect both batteries
apm broken del latitude 810C doesn't detect both batteries
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: apmd (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 09:12 EDT by Elliot Peele
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-15 20:13:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Peele 2002-04-15 09:12:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20020127

Description of problem:
On my Dell Latitude 810C with bios revision A07 I have noticed that the apm does
not detect the battery level when i have the right battery in. It works when I
use just the left battery. I realize that this is more than likely a problem
with the bios, but I thought you might want to know about it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

	

Actual Results:  Leave right side battery in and all I get is AC off-line. If I
take the right battery out and leave the left one in i get AC off-line, battery
status high: 100% (3:34)

Expected Results:  the battery level should be displayed with both batteries in
or just one of them.

Additional info:

this is skipjack-2 with all of the updates that apply to my system.
Comment 1 Bernhard Rosenkraenzer 2002-07-01 07:37:33 EDT
There is really nothing we can do about this. Dell need to fix their BIOS to 
report standards compliant APM data.
Comment 2 Elliot Peele 2004-05-15 20:13:19 EDT
This was fixed at some point.

Note You need to log in before you can comment on or make changes to this bug.